Bug 5535 - sndconfig locks up machine when runnign sndconfig.
Summary: sndconfig locks up machine when runnign sndconfig.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-04 23:04 UTC by Yil-Kyu Kang
Modified: 2014-03-17 02:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-18 13:29:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yil-Kyu Kang 1999-10-04 23:04:21 UTC
when runnign sndconfig it loads module for neomagic chipset.
and then it locks up machine. only occurs with laptops with
neomagic chipsets.(dell inspiron 3500)

Comment 1 Bill Nottingham 1999-10-05 01:13:59 UTC
That's why there is the very large warning window stating such...
are you saying you didn't see it?

We're working on fixing the driver. Neomagic built three different
versions of the chip, with three incompatible interfaces and all
with the same PCI id...

Comment 2 jmeskill 1999-11-04 19:58:59 UTC
FYI : This also locks up a Compaq Presario 1920.


Note You need to log in before you can comment on or make changes to this bug.